.favoritas-container{
    background-color:#F7F7F7;
    display:flex;
    flex-direction: column;

}

.greenCircle {
    display:flex;
    flex-direction: row;
    justify-content: center;
    background-color: #5EAE53;
    width: 3 rem;
    height: 3 rem;
    clip-path: circle();
    color:#FFFFFF;
}

.typeOfFoodName{
    font-size: large;
}

.minimumPrice{
    color:#333333;
    font-size: 1rem;
}

.whiteCircle{
    display:flex;
    flex-direction: row;
    justify-content: center;
    background-color: #ffffff;
    width: 4rem;
    height: 4rem;
    clip-path: circle();
}

.logoFood{
    display:flex;
    flex-direction: column;
    justify-content: center;
    width: 1rem
}